body{
    margin: auto;
    width: 100%;
    height: auto;
    background: url(images/body-bg.png) top fixed no-repeat;
}
.container{
	width: 900px;
	height: 7900px;
	margin: 50px auto;
	background: #fff;
	border: 8px solid #094692;
	-moz-box-shadow: 0 0 8px #999;
	-webkit-box-shadow: 0 0 8px #999;
	box-shadow: 0 0 8px #999;
}
.container h1{
    text-align: center;
    margin: 0;
    padding: 20px 40px 0 40px;
    line-height: 40px;
    color: #094692;
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
}
.container h2{
    text-align: center;
    font-family: 'Titillium Web', sans-serif;
    margin: 0;
    font-size: 28px;
    line-height: 28px;
    color: #094692;
}
.container h3{
    text-align: center;
    margin: 0;
    padding: 20px 40px 0 40px;
    line-height: 30px;
    color: #000;
    font-size: 23px;
    font-family: 'Roboto', sans-serif;
}
.container h2 i{
    font-size: 20px;
}
.container p{
    text-align: center;
    margin: 0;
    padding: 20px 40px;
    font-family: 'Titillium Web', sans-serif;
    color: #222;
    font-size: 17px;
    line-height: 27px;
}

.container ul{
    list-style-image: url(images/tick-img.png);
    font-family: 'Titillium Web', sans-serif;
    margin: 0 0 0 140px;
    padding: 20px;
    color: #222;
    font-size: 18px;
    font-style: italic;
    width: 600px;
    line-height: 24px;
    text-align: justify;
    background: #e9e9e7;
}
.container ul li{
    margin-top: 10px;
    margin-left: 40px;
}
.container ul li span{
    position: relative;
    top:-10px;
}
.testimonal{
    width: 760px;
    margin: auto;
    height: auto;
    padding: 15px 15px 30px 15px;
    background: #e9e9e9;
    margin-top: 15px;
}
.testimonal h4{
    color: #000;margin: 0;
    text-align: left;
    font-family: 'Titillium Web', sans-serif;
}
.testimonal p{
    margin: 0;
    text-align: justify;
    padding: 0;
}
.testimonal p b{
    float: right;
}
.container h5{
    color: #555;
    font-weight: normal;
    font-family: 'Titillium Web', sans-serif;
    text-align: center;
    margin: 0;
}
